﻿/* Mixins */
body {
  background-color: black;
  color: white; }
  body > #page_wrapper {
    background: none; }
    body > #page_wrapper > #viewport-wrapper {
      min-width: 70%;
      max-width: 95%;
      width: 1029px;
      margin: auto;
      margin-top: 150px;
      min-height: 600px; }
  body a {
    color: #AF1E2D; }
    body a:hover {
      color: #AF1E2D; }
  body #update > section {
    max-width: 910px;
    background: #444;
    padding: 20px;
    margin-bottom: 20px;
    border: 3px solid #FFF;
    margin: 20px auto;
    text-align: center;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px; }
    body #update > section > p {
      font-size: 18px;
      line-height: 1.1; }
  body #leadout > section {
    max-width: 910px;
    padding: 20px;
    margin: 20px auto; }
    body #leadout > section > p {
      font-size: 18px;
      line-height: 1.1; }
  body iframe {
    max-width: 1200px;
    height: 1390px;
    border: none;
    margin: auto;
    display: block;
    width: 100%; }
  body h2 {
    font-size: 25px;
    margin-top: 40px; }

@media (max-width: 1200px) {
  body > #page_wrapper > #viewport-wrapper {
    width: 878px; }
    body > #page_wrapper > #viewport-wrapper iframe {
      height: 1130px; } }

/* Portrait tablet to landscape and desktop */
@media (max-width: 979px) {
  body > #page_wrapper > #viewport-wrapper {
    width: 658px; } }

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  body > #page_wrapper > #viewport-wrapper {
    width: 412px;
    margin-top: 40px; }
    body > #page_wrapper > #viewport-wrapper #update > section > p {
      font-size: 15px; }
    body > #page_wrapper > #viewport-wrapper #update > section > h2 {
      line-height: 20px;
      font-size: 21.5px; }
    body > #page_wrapper > #viewport-wrapper #leadout > section > p {
      font-size: 15px; } }

/* Landscape phones and down */
@media (max-width: 480px) {
  body > #page_wrapper > #viewport-wrapper {
    width: 100%; } }

